
#wb_header { height: 169px; }
#wb_header > .wb_cont_bg { background: #0e2c6d none repeat left top; background-size: auto auto; }
#wb_main { height: 271px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 114px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/80a3ab9b083b69fbfe55908875375bc3.jpg") repeat-x fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 554px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 554px; overflow: hidden; min-height: 554px; }
#wb_element_instance62 { top: 84px; left: 7px; min-width: 305px; width: 305px; min-height: 80px; height: 80px; display: block; z-index: 655; }
#wb_element_instance62 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance62, #wb_element_instance62 ul { text-align: center; }
#wb_element_instance62 ul ul { background: transparent none repeat left top; }
#wb_element_instance62 li { margin: 5px 0px 5px 0px; }
#wb_element_instance62 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #cfcfcf; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance62 li.over > a, #wb_element_instance62 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance62 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance62:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance62:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance62:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance63 { top: 10px; left: 32px; min-width: 255px; width: 255px; min-height: 83px; height: 83px; display: block; z-index: 416; overflow: hidden; }
#wb_element_instance63 img { width: 251px; height: 85px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { top: 20px; left: 60px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 243; }
#wb_element_instance65 { top: 60px; left: 5px; min-width: 310px; width: 310px; min-height: 211px; height: 211px; display: block; z-index: 248; }
#wb_element_instance65 img { width: 310px; height: 211px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 869px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance67 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 158px; }
	#wb_main { height: 970px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1208px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 792px; overflow: visible; min-height: 1208px; }
	#wb_element_instance62 { top: 110px; left: 3px; min-width: 762px; width: 762px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance62 > ul { display: block; }
	#wb_element_instance63 { top: 13px; left: 238px; min-width: 291px; width: 291px; min-height: 89px; height: 89px; display: block; overflow: hidden; }
	#wb_element_instance63 img { width: 290px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance64 { top: 50px; left: 174px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance65 { top: 110px; left: 59px; min-width: 650px; width: 650px; min-height: 444px; height: 444px; display: block; overflow: hidden; }
	#wb_element_instance65 img { width: 650px; height: 443px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance66 { top: 869px; left: 0px; display: block; }
	#wb_element_instance67 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 204px; }
	#wb_main { height: 1130px; }
	#wb_footer { height: 24px; }
	body, .wb_sbg { min-width: 992px; min-height: 1358px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 904px; overflow: visible; min-height: 1358px; }
	#wb_element_instance62 { top: 150px; left: 6px; min-width: 979px; width: 979px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance62 > ul { display: block; }
	#wb_element_instance63 { top: 20px; left: 306px; min-width: 380px; width: 380px; min-height: 116px; height: 116px; display: block; overflow: hidden; }
	#wb_element_instance63 img { width: 380px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance64 { top: 60px; left: 311px; min-width: 370px; width: 370px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance65 { top: 130px; left: 96px; min-width: 800px; width: 800px; min-height: 546px; height: 546px; display: block; }
	#wb_element_instance65 img { width: 800px; height: 546px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 869px; left: 0px; display: block; }
	#wb_element_instance67 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 224px; }
	#wb_main { height: 1181px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1486px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1154px; overflow: visible; min-height: 1486px; }
	#wb_element_instance62 { top: 160px; left: 1px; min-width: 1194px; width: 1194px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance62 > ul { display: block; }
	#wb_element_instance63 { top: 20px; left: 410px; min-width: 380px; width: 380px; min-height: 116px; height: 116px; display: block; overflow: hidden; }
	#wb_element_instance63 img { width: 380px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance64 { top: 90px; left: 300px; min-width: 600px; width: 600px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance65 { top: 200px; left: 125px; min-width: 950px; width: 950px; min-height: 649px; height: 649px; display: block; }
	#wb_element_instance65 img { width: 950px; height: 649px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 869px; left: 0px; display: block; }
	#wb_element_instance67 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
